﻿/* -- ASPxRoundPanel -- */
.dxrpControl td.dxrp
{
	font-size: 12px;
	font-family: "Verdana" ,Tahoma, Verdana, Arial;
	color: #666666;
}
/* Header */
.dxrpHeader, .dxrpHeader td.dxrp
{
	font-size: 12px;
	font-family: "Verdana" ,Tahoma, Verdana, Arial;
	color: #999999;
	vertical-align:top;
}
/* Disabled */
.dxrpDisabled, .dxrpDisabled td.dxrp
{
	color: #666666;
	cursor: default;
}

